/*body {
    margin-top: 50px;
    background-color: #1e1e1e;
}*/

.auth-page {
    background-color: #111;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(f, f, f, 0.1);
    padding: 30px;
}

.auth-form-wrapper {
    text-align: center;
    background-color: #111;
    border-radius: 8px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    padding: 30px;
}

.noble-ui-logo {
    color: #284898;
    font-weight: 700;
    font-size: 24px;
}

.noble-ui-logo span {
    color: #e42320;
}

.text-muted {
    color: #f1f0fe;
}

.form-label {
    color: #f1f0fe;
}

.btn-outline-primary {
    color: #284898;
    border-color: #284898;
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #284898;
    border-color: #284898;
}

.text-muted a {
    color: #e42320;
}
   

a.underline-link {
    color: #284898;
}

a.underline-link:hover {
    text-decoration: underline !important;;
    color: #e42320;
}

.custom-file-upload {
    border: 1px solid #ccc;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
    border-radius: 5px;
}

.custom-file-upload span {
    color: white;
}

.has-error input,
.has-error textarea,
.has-error select {
    border-color: red;
}

/* Style pour les messages d'erreur */
.error-message {
    color: red;
}